Page MenuHomeFreeBSD

ixl: Update to 1.4.27-k.
ClosedPublic

Authored by erj on May 4 2016, 11:28 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, May 14, 8:17 AM
Unknown Object (File)
Fri, May 10, 7:09 PM
Unknown Object (File)
Wed, May 8, 10:33 PM
Unknown Object (File)
Apr 26 2024, 6:03 AM
Unknown Object (File)
Apr 26 2024, 1:01 AM
Unknown Object (File)
Apr 26 2024, 1:01 AM
Unknown Object (File)
Apr 25 2024, 11:56 PM
Unknown Object (File)
Apr 25 2024, 11:56 PM

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

erj retitled this revision from to ixl: Update to 1.4.27-k..
erj updated this object.
erj edited the test plan for this revision. (Show Details)
erj added a reviewer: Intel Networking.
erj set the repository for this revision to rS FreeBSD src repository - subversion.
sbruno added a reviewer: sbruno.
sbruno added a subscriber: sbruno.

stlgtm

This revision is now accepted and ready to land.May 6 2016, 5:55 PM
erj edited edge metadata.
  • ixl: Re-add a change to TC0 setup made in D5203.
This revision now requires review to proceed.May 6 2016, 10:39 PM

There aren't that many ixl users. I would like to see this go in now as the iflib merge needs to wait on this change.

kmacy added a reviewer: kmacy.
kmacy edited edge metadata.
This revision is now accepted and ready to land.May 7 2016, 2:55 AM
This revision was automatically updated to reflect the committed changes.